<odoo>
    <data>
        <record id="crm_lost_reason_views_inherit_advanced_crm" model="ir.ui.view">
            <field name="name">crm.lost.reason.views.inherit.advanced_crm</field>
            <field name="model">crm.lost.reason</field>
            <field name="inherit_id" ref="crm.crm_lost_reason_view_tree"/>
            <field name="arch" type="xml">
                <xpath expr="//field[@name='name']" position="after">
                    <field name="email_template_ids" widget="many2many_tags"/>
                </xpath>
            </field>
        </record>
    </data>
</odoo>